Subject: Re: bug#17706: 24.4.50; locked file error in rmail-insert-inbox-text

From: Mark Lillibridge <[email-masked]>
Date: Mon, 23 May 2016 13:23:12 -0700

This bug is still present in Emacs 24.5, but a claimed patch has
been provided.  At a minimum, this should be moved to outstanding bugs
-- normal bug; patch available unless there's a problem with the patch.
Ideally, the patch should get applied... :-)

- Mark